[package]
name = "oncp-master"
version.workspace = true
edition.workspace = true

[[bin]]
name = "oncp-master"
path = "src/main.rs"

[dependencies]
oncp = { path = "../oncp" }
ostp = { path = "../ostp" }
tokio.workspace = true
anyhow.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
clap.workspace = true
serde.workspace = true
serde_json.workspace = true
console = "0.15"
dialoguer = "0.11"
indicatif = "0.17"
chrono.workspace = true
uuid.workspace = true
base64.workspace = true
